#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1
visibility:           public
id:                   pandoc-server-0.1-G3IDLIpRQQTCix0rFwew0a
key:                  pandoc-server-0.1-G3IDLIpRQQTCix0rFwew0a
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  00c04d95b4c15ba4f41fd62ce43e6fb5
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1-G3IDLIpRQQTCix0rFwew0a
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    base64-0.4.2.4-359fBPqzUQ9AOCHafY8oKx bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    doctemplates-0.11-8l7CJGvoFY8FDqHPVwIxRa
    pandoc-3.1.2-3C5qwG3narnBNPPLxTwerg
    pandoc-types-1.23-AIKVwQBfcyhHU6Kabx0rn6
    servant-server-0.19.2-HfXw1jpEnJuEeRwa4MpNrY
    skylighting-0.13.4-1Qw4rFLF64sBV3UXlSJXq5 text-1.2.5.0
    unicode-collation-0.1.3.5-FLHOV5WsZFQCSJWktbYRgI
    wai-3.2.3-37R1tXQrriT9NIoJTTrhhr
    wai-cors-0.2.7-5c5GnO8XaESG7kfuEtkd3e

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

